import { ref } from 'vue'




// 处方列表
export default function () {

    // 显示 控制 变量
    const openPatientInformation = ref(false)
    // 
    const titlePatientInformation = ref("患者信息")
    //
    const widthPatientInformation = ref("1200px")
    // 
    const determineButton = ref(
        {
            name: "确定",
            display: true,
            prohibit: false,
        }
    )

    //
    return  { openPatientInformation , titlePatientInformation , widthPatientInformation , determineButton }

}